---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 30
    AccountRefMonth: 09
    LastMadeUpDate: 30/09/2021
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: C.C.P.S MANAGEMENT LIMITED
  CompanyNumber: 05245889
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 29/09/2004
  DissolutionDate: 14/11/2023
  Mortgages:
    NumMortCharges: 1
    NumMortOutstanding: 1
    NumMortPartSatisfied: 0
    NumMortSatisfied: 0
  RegAddress:
    AddressLine1: 1 DEEPDENE
    AddressLine2: LOWER BOURNE
    PostTown: FARNHAM
    County: SURREY
    Postcode: GU10 3QP
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '68209 - Other letting and operating of own or leased real estate'
